### Hierarchy

- TableRowsProp

## Index

### Properties

- data
- path
- schema
- uischema

### Methods

- moveDown
- moveUp

## Properties

### data

data: number

- Defined in complex/MaterialTableControl.tsx:279

### path

path: string

- Defined in complex/MaterialTableControl.tsx:280

### schema

schema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:281

### uischema

uischema: ControlElement

- Defined in complex/MaterialTableControl.tsx:284

## Methods

### Optional moveDown

- moveDown(path: string, toMove: number): function

- - Defined in complex/MaterialTableControl.tsx:283

  #### Parameters

  - ##### path: string

  - ##### toMove: number

  #### Returns function

  - - (): void

    - #### Returns void

### Optional moveUp

- moveUp(path: string, toMove: number): function

- - Defined in complex/MaterialTableControl.tsx:282

  #### Parameters

  - ##### path: string

  - ##### toMove: number

  #### Returns function

  - - (): void

    - #### Returns void

Generated using TypeDoc